Subject: Re: bug#25418: Proposal to quiet file size modified warning

From: Paul Eggert <[email-masked]>
Date: Wed, 11 Jan 2017 13:03:13 -0800

Ouch, why would one want to suppress that diagnostic? It sounds like a
serious error.